fieldLayouts:
  c0314917-c7d7-416e-ba99-254e49afc0cf:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: f14330be-db98-4c00-be11-c4bba94af184
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 6f281980-b096-433f-9903-42ebf765b85d
        userCondition: null
handle: temos
name: Temos
